-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fwupd
Binary: libfwupd2, fwupd, fwupd-tests, fwupd-doc, libfwupd-dev, gir1.2-fwupd-2.0
Architecture: linux-any all
Version: 1.8.12-2
Maintainer: Debian EFI <debian-efi@lists.debian.org>
Uploaders: Steve McIntyre <93sam@debian.org>, Matthias Klumpp <mak@debian.org>, Mario Limonciello <superm1@gmail.com>
Homepage: https://github.com/fwupd/fwupd
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/efi-team/fwupd
Vcs-Git: https://salsa.debian.org/efi-team/fwupd.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, pkg-config
Build-Depends: bash-completion, debhelper (>= 12), dh-strip-nondeterminism, fontconfig, fonts-noto, fwupd-unsigned-dev [amd64 arm64 armhf i386], gcab, gettext (>= 0.19.8.1), gir1.2-pango-1.0, gnu-efi [amd64 arm64 armhf i386], gnutls-bin, gnutls-dev, gobject-introspection, libarchive-dev, libcairo-dev, libcairo-gobject2, libcbor-dev, libcurl4-gnutls-dev, libefiboot-dev [amd64 arm64 armhf i386], libefivar-dev [amd64 arm64 armhf i386], libjaylink-dev [!ia64], libflashrom-dev [!ia64], libfreetype6-dev, libftdi1-dev, libgcab-dev, libgirepository1.0-dev, libglib2.0-dev (>= 2.45.8), libgudev-1.0-dev, libgusb-dev (>= 0.3.5), libjcat-dev, libjson-glib-dev (>= 1.1.1), liblzma-dev, libmbim-glib-dev, libmm-glib-dev, libpci-dev, libpolkit-gobject-1-dev, libprotobuf-c-dev, libqmi-glib-dev, libqrtr-glib-dev, libsmbios-dev [i386 amd64], libsqlite3-dev, libsystemd-dev, libtool-bin, libtss2-dev, libxmlb-dev (>= 0.1.13), locales, meson, mingw-w64-tools [amd64 arm64 armhf i386], pandoc, pkg-config, policykit-1 (>> 0.105-14), protobuf-c-compiler, python3-gi-cairo, python3-jinja2, python3-packaging, python3-requests, python3-toml, python3-typogrify, shared-mime-info, systemd (>= 231), udev, umockdev, valac, valgrind [!ia64 !riscv64 !x32 !mips !sparc64 !sh4 !ppc64 !powerpcspe !hppa !alpha !mips64el !armhf !armel !mipsel !m68k]
Build-Depends-Indep: gi-docgen <!nodoc>, libglib2.0-doc <!nodoc>
Package-List:
 fwupd deb admin optional arch=linux-any
 fwupd-doc deb doc optional arch=all profile=!nodoc
 fwupd-tests deb admin optional arch=linux-any
 gir1.2-fwupd-2.0 deb introspection optional arch=linux-any
 libfwupd-dev deb libdevel optional arch=linux-any
 libfwupd2 deb libs optional arch=linux-any
Checksums-Sha1:
 d8fd464796e930add93332c3bb7104b72aed8188 4575175 fwupd_1.8.12.orig.tar.gz
 461fd204cece86198ccf0e84b8ffb3ba70d51c6a 27368 fwupd_1.8.12-2.debian.tar.xz
Checksums-Sha256:
 ea130ef9fe934350f6e8749f1d5a7aa461432b3402a9edb9ecd87aada880da1e 4575175 fwupd_1.8.12.orig.tar.gz
 81df00b231db42622667b5fe53fca72488698a1c0e2b09b8fa325c343d525ea3 27368 fwupd_1.8.12-2.debian.tar.xz
Files:
 f743c395948e2f201c3bbbec073a1b81 4575175 fwupd_1.8.12.orig.tar.gz
 33ef68c9c88c25b1120e970dd7763ba5 27368 fwupd_1.8.12-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJGBAEBCgAwFiEECwtuSU6dXvs5GA2aLRkspiR3AnYFAmP7lDcSHHN1cGVybTFA
Z21haWwuY29tAAoJEC0ZLKYkdwJ2LZMP/jryqbCEXHS0fnEjpuIZG31LRDnAs7mp
sJ07Z8Kc4u9Pru6ttjU6CGOEGgC9UMkwtl9JVi0U/c9gHGUN6r7MRg9QBG7WMJM4
Hq3e26DLlfIt+6NtqPERAovKxuOEV6ExhSED3TdgkuGHg8v3NjiIfhEJO2U+Xu43
ghb46Xe/leWyiT1fJ4AtVPFjjecs+4wYvd9kqAZTpuRTYZSz4h5bvv0QNKa5xSp7
pGfKsn687c8Mbh2ZybVcS70f70A6Om+KkPeATk13Mc3+zsJ1Lj03j1cyZ4L8zYsI
KmKCZNscviw/rqlT7IrHPFYzxw6TA9ODFSeR4zYDKNW1bQp/trzJdb/H1dOkwHfW
PRiaR3nVMD24VKxMb//L6++G62nNpvJPUx2ToRfZPv1VF+wJKA6kk+bZaeIYT0b6
/xxDE8yuDH8HzXciudhr9cMGxxdjpH4JSfdbRwgpucAhTcwrO96F3XXHFBSmyPPW
LN/OYiBbR3Ju2EjnBgujytj1JiThSgE30HDt+BE8NnZgCh/wBvrbPCwYfpou66BX
8Q8UqRgvj8e8ceiJDjlcg9EhhGbtknh+qXyWPn6jTVRZoGdYlH8bsXVIZ8GuoiKx
NGY6xuPPzqShsZqxGGxxTV37q6nUNAdvuxzvDRqrtn6kiKyStUMIc0RDiWmVGyqC
DlXwuKD8d9Oi
=2G0Z
-----END PGP SIGNATURE-----
